AVG-1044 log

Package libgcrypt
Status Fixed
Severity High
Type private key recovery
Affected 1.8.4-1
Fixed 1.8.5-1
Current 1.8.5-1 [core]
Ticket None
Created Sun Oct 13 14:28:58 2019
Issue Severity Remote Type Description
CVE-2019-13627 High Yes Private key recovery
A vulnerability has been found in the ECDSA/EdDSA implementation of libgcrypt up to 1.8.4, allowing for practical recovery of the long- term private key.